<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcInvoiceAddressMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcInvoiceAddress">
        <id column="zia_id" property="ziaId" />
        <result column="zia_company_id" property="ziaCompanyId" />
        <result column="zia_address" property="ziaAddress" />
        <result column="zia_contacts" property="ziaContacts" />
        <result column="zia_contacts_phone" property="ziaContactsPhone" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
